Nostradamus Predicting Maelstroms

npm

Check out our latest tech talk, "JavaScript Supply Chain Security," presented by VP of Security, Adam Baldwin.Watch it here »

This package has been deprecated

Author message:

no longer maintained

level-multiply

0.0.1 • Public • Published

Keywords

none

install

npm i level-multiply

Downloadsweekly downloads

3

version

0.0.1

license

none

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability